import { ComponentFixture, TestBed } from '@angular/core/testing';
import { LostfoundPage } from './lostfound.page';

describe('LostfoundPage', () => {
  let component: LostfoundPage;
  let fixture: ComponentFixture<LostfoundPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(LostfoundPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
